Skip to main content

apollo_experimental_update_account_stage_bulk

Curated Reference

This page is maintained from curated documentation data.

POSTapollo.apollo_experimental_update_account_stage_bulk

apollo_experimental_update_account_stage_bulk (POST /accounts/update_stages). Notes: docs_page_missing_api_definition.

Request Body

{
"jsonrpc": "2.0",
"id": "apollo-apollo-experimental-update-account-stage-bulk-example",
"method": "tools/call",
"params": {
"name": "apollo.apollo_experimental_update_account_stage_bulk",
"arguments": {
"body": {
"example": true
},
"confirm": true
}
}
}

Arguments Schema

{
"type": "object",
"properties": {
"path_params": {
"type": "object",
"additionalProperties": true
},
"params": {
"type": "object",
"additionalProperties": true
},
"body": {
"anyOf": [
{
"type": "object",
"additionalProperties": true
},
{
"type": "array",
"items": {}
},
{
"type": "null"
}
]
},
"compact": {
"type": "boolean"
},
"include_raw": {
"type": "boolean"
},
"max_items": {
"type": "number",
"minimum": 1
},
"confirm": {
"type": "boolean"
}
},
"additionalProperties": false
}

Code Examples

curl -X POST 'https://madpanda3d.com/lab/mad-mcps/portal/api/mcp' \
-H 'Authorization: Bearer mad_live_***' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": "apollo-apollo-experimental-update-account-stage-bulk-example",
"method": "tools/call",
"params": {
"name": "apollo.apollo_experimental_update_account_stage_bulk",
"arguments": {
"body": {
"example": true
},
"confirm": true
}
}
}'

Example Responses

{
"ok": true,
"endpoint": "/accounts/update_stages",
"method": "POST"
}